html
{
height: 100%;
min-height: 100%;
} 
body 
{
height: 100%;
 margin:0; 
 padding:0;
}
#logo
{
  position:fixed;  
  top:80px; 
  left:100px;
}

#nav
{
  position: absolute;  
  top:250px; 
  left: 16px;
}

#flag
{
  position:absolute;  
  top:95px; 
  left:220px;
}

/*  **************************** NAVBOX ************************ */

#nav .navcell
{
  width: 190px;
  height: 20px; 
  background-color: #ffffff;
  /* for IE */
  filter:alpha(opacity=60);
  /* CSS3 standard */
  opacity:0.6;
}

/* *******************  NAVPRIM ************************* */

.navprim 
{
  margin-left: 6px;
  font-style: normal;
  text-decoration:none;  
  color: #000000;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
}
	  
.navprim a
{
  
  margin-left: 6px;
  font-style: normal;
  text-decoration:none;  
  color: #000000;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
}

.navprim_selected 
{
  margin-left: 6px;
  font-weight: bold;
  font-style: normal;
  text-decoration:none;  
  color: #000000;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
}


.navprim_selected a
{
  margin-left: 6px;
  font-weight: bold;
  font-style: normal;
  text-decoration:none;  
  color: #000000;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
}

/* ******************* END NAVPRIM ********************* */


/* ********************  NAVSEC ************************ */

.navsec 
{
  display:block; 
  padding-top: 4px;
  padding-bottom: 4px;
  margin-left: 12px;
  font-style: normal;
  text-decoration:none;  
  color: #000000;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size: 9px;
}
	  
.navsec a
{
  display:block; 
  padding-top: 4px;
  padding-bottom: 4px;
  font-style: normal;
  text-decoration:none;  
  color: #000000;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size: 9px;
}

.navsec_selected
{
  display:block; 
  padding-top: 4px;
  padding-bottom: 4px;
  margin-left: 12px;
  font-weight: bold;
  font-style: normal;
  text-decoration:none;  
  color: #000000;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size: 9px;
}

.navsec_selected a
{
  display:block; 
  padding-top: 4px;
  padding-bottom: 4px;
  
  margin-left: 12px;
  font-weight: bold;
  font-style: normal;
  text-decoration:none;  
  color: #000000;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size: 9px;
}

/* ******************  END NAVSEC ******************** */

/* ********************  NAVTERT ************************ */

.navtert 
{
  display:block; 
  padding-top: 4px;
  padding-bottom: 4px;
  margin-left: 16px;
  font-style: normal;
  text-decoration:none;  
  color: #000000;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size: 9px;
}
	  
.navtert a
{
  display:block; 
  padding-top: 4px;
  padding-bottom: 4px;
  font-style: normal;
  text-decoration:none;  
  color: #000000;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size: 9px;
}

.navtert_selected
{
  display:block; 
  padding-top: 4px;
  padding-bottom: 4px;
  margin-left: 16px;
  font-weight: bold;
  font-style: normal;
  text-decoration:none;  
  color: #000000;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size: 9px;
}

.navtert_selected a
{
  display:block; 
  padding-top: 4px;
  padding-bottom: 4px;
  
  margin-left: 16px;
  font-weight: bold;
  font-style: normal;
  text-decoration:none;  
  color: #000000;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size: 9px;
}

/* ******************  END NAVTERC ******************** */



/* ************************** END NAVBOX *********************** */



/*  ************************ LANGUAGE *************************** */

.lang 
{
  font-weight: bold;
  font-style: normal;
  text-decoration:none;  
  color: #000000;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:10px;
}

.lang a
{
  font-weight: bold;
  font-style: normal;
  text-decoration:none;  
  color: #000000;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:10px;
}

/* *********************** END LANGUAGE ************************* */

#left
{
 position: absolute;  
 width:  220px;
 height: inherit;
 min-height: 100%;
 background-color:#47592F;
}

#top
{
 background-image:url(../images/top_bg.jpg);
 position: static;  
 left:230px; 
 width: 100%;
 height: 112px;
}

#content
{
 position: absolute;  
 width: 750px;
 left:240px; 
 top: 130px;
 background-color:white;  
}

#right_box
{
 position:absolute;  
 width: 220px;
 left:775px; 
 top: 130px;
}

p
{
  font-style: normal;
  text-decoration:none;  
  color: #000000;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
}

.redalert
{
  font-style: normal;
  font-weight: bold;
  text-decoration:none;  
  color: red;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
}

td{
  font-style: normal;
  text-decoration:none;  
  color: #000000;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
}


.actualite_title
{
  font-style: normal;
  font-weight:bold;
  text-decoration:none;  
  color: #4588D3;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
}

H1
{
  font-style: normal;
  font-weight:bold;
  text-decoration:none;  
  color: #4588D3;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
}

H2
{
  font-style: normal;
  font-weight:bold;
  text-decoration:none;  
  color: #4588D3;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
}

H3
{
  font-style: normal;
  font-weight:bold;
  text-decoration:none;  
  color: #4588D3;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
}

#content a
{
  font-style: normal;  
  text-decoration:none;  
  font-weight:bold;
  color: #000000;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  
}

#content a:link
{
  font-style: normal;  
  text-decoration:none;  
  font-weight:bold;
  color: #000000;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;  
}

#content a:visited
{
  font-style: normal;
  text-decoration:none;  
  font-weight:bold;
  color: #000000;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
}


li
{
  font-style: normal;
  text-decoration:none;  
  color: #000000;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
}
body div#missingData
{
	position:absolute;
	top:200px;
	left:5px;
	color:#900;	
	padding:10px;
	border:1px solid #42677a;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}